# build

This project has useful information for standing up a build environment for building aarch64 version of ClearOS. Please visit the Wiki here for more information:

https://gitlab.com/clearos/clearfoundation/aarch64/build/wikis/home

